/* Import membres Tom's Hardware */
@import url(http://m.bestofmedia.com/s/commun/css/members/tomshardware.css?13032009);

/* Surcharges membres Tom's Hardware USA */
#members #main {
	width: 614px;
}

	#members #sidebar {
		width: 336px;
		padding-right: 15px;
	}

#main #internalSidebar { width: 430px; }
#internalSidebar { margin-right: 0; }

#formulaireInscription #modalNicks { left: 343px; }

#rankList2 { width: 97px; }
#rankList3 { width: 113px; }
#rankList4{ width: 102px; }
#rankList5 { width: 107px; }